Source: flake
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Thomas Perl <thp@perli.net>,
 Joost Yervante Damad <andete@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.3
Homepage: http://flake-enc.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-multimedia/flake.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/flake.git;a=summary

Package: flake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Alternative encoder for the Free Lossless Audio Codec
 The purpose of Flake is to be an alternative to the 
 FLAC reference encoder with the goal of increasing 
 encoding speed and implementing experimental features.
 .
 Flake encodes WAV audio files into lossless FLAC files.

Package: libflake-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: libdevel
Description: Alternative encoder for the Free Lossless Audio Codec -- Development files
 The purpose of Flake is to be an alternative to the 
 FLAC reference encoder with the goal of increasing 
 encoding speed and implementing experimental features.
 .
 Flake encodes WAV audio files into lossless FLAC files.
 .
 This package contains the static library and header files.
